

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
10 Jan 2008 02:54:44 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.248])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m09IsgjL012398	for <[email-masked]>;
Thu, 10 Jan 2008 02:54:43 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so341017hsz.1 for
<[email-masked]>; Wed, 09 Jan 2008 10:54:41 -0800 (PST)
Received: by 10.142.217.17 with SMTP id p17mr490064wfg.99.1199904880648; Wed,
09 Jan 2008 10:54:40 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs588172wfi; Wed,
09 Jan 2008 10:54:40 -0800 (PST)
Received: by 10.142.215.5 with SMTP id n5mr488488wfg.140.1199904880049; Wed,
09 Jan 2008 10:54:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si1309484roh.6.2008.01.09.10.54.37; Wed,
09 Jan 2008 10:54:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0860ukN023583; Wed,
09 Jan 2008 12:53:54 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14363142 for [email-masked]; Wed,
09 Jan 2008 12:53:54 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m09IrrCe026367 for
<[email-masked]>; Wed, 09 Jan 2008 12:53:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m09Irlen003866 for
<[email-masked]>; Wed, 09 Jan 2008 12:53:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m09IrlvI003998 for
<[email-masked]>; Wed, 09 Jan 2008 12:53:47 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m09Irl4l003997 for [email-masked]; Wed, 09 Jan 2008 12:53:47 -0600
Date: Wed, 09 Jan 2008 12:53:47 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090116
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

757
ATHW40 PHFO 091853
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1800 UTC WED JAN 09 2008

BASED ON DATA THROUGH 1730 UTC JANUARY 09 2008

THE LEADING EDGE OF A NORTHEAST THROUGH SOUTHWEST ORIENTED FRONTAL
BAND LIES ABOUT 280 MILES TO THE WEST NORTHWEST OF KAUAI. THE FRONT
HAS BEEN MOVING SLOWLY TOWARD THE EAST OVER THE PAST SEVERAL HOURS.
THE FRONTAL BAND IS ABOUT 150 MILES WIDE AND CONSISTS OF LAYERED
CLOUDS WITH POCKETS OF DEEP CONVECTION ALONG THE FRONT NORTH OF 24N.

OUT AHEAD OF THE FRONT LIES A NORTHEAST THROUGH SOUTHWEST ORIENTED
PRE FRONTAL BAND WHICH LIES ABOUT 130 MILES TO THE NORTHWEST OF
KAUAI. THIS BAND HAS ALSO BEEN MOVING SLOWLY TOWARD THE EAST OVER
THE PAST SEVERAL HOURS. THIS BAND IS ABOUT 40 MILES WIDE AND
CONSISTS OF MOSTLY STRATOCUMULUS CLOUDS.

THERE ARE PATCHES OF LOW CLOUDS AROUND THE ISLANDS. THE CLOUD TO THE
NORTH OF THE STATE ARE TAKING A NORTHWARD TRAJECTORY WHILE THE
CLOUDS SOUTH OF THE STATE ARE GENERALLY MOVING TOWARD THE WEST.

OVER THE ISLANDS THEMSELVES THERE IS IS VERY LITTLE IN THE WAY OF
LOW CLOUD COVER. KAUAI...OAHU AND LANAI ARE NEARLY CLOUD FREE WHILE
THERE ARE A FEW PATCHES OF CLOUDS SEEN OVER INTERIOR MOLOKAI. ON
MAUI LOW CLOUDS ARE SEEN OVER THE EASTERN SLOPES OF HALEAKALA. AND
ON THE BIG ISLAND LOW CLOUDS ARE SEEN IN A LINE FROM THE HILO
VICINITY ON DOWN OVER THE SOUTHEAST KAU COASTAL AREA.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.